### Method

# Pango GlyphItemIter prev_cluster

since: 1.22

#### Declaration [src]

    gboolean
    pango_glyph_item_iter_prev_cluster (
      PangoGlyphItemIter* iter
    )

#### Description [src]

Moves the iterator to the preceding cluster in the glyph item. See `PangoGlyphItemIter` for details of cluster orders.

Available since: 1.22

#### Return value

Type: `gboolean`

`TRUE` if the iterator was moved, `FALSE` if we were already on the first cluster.